
@import "tailwindcss";
html {
    scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Noto Serif Devanagari", serif;
    font-weight: 300;
}

body {
    font-family: "Noto Serif Devanagari", serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

    body p {
        line-height: 1.5;       
        font-family: "Noto Serif Devanagari", serif;
        font-weight: 400;
    }



.headingDevTwo {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5;
    max-height: 3em; /* 2 × line-height */
}


.headingDevThree {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5;
    max-height: 3em; /* 2 × line-height */
}


.video-full-bleed {
    width: 100vw;
    position: relative;
    left: 74%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

@media (min-width: 768px) {
    .sticky-sidebar {
        position: sticky;
        top: 80px;
        align-self: flex-start;
    }
}


@media (max-width: 767px) {
    .video-full-bleed {
        width: 100%;
        position: static;
        left: auto;
        margin-left: 0;
        margin-right: 0;
    }
}

